#artux-dataset.simple {
  background-color: white;

  .title {
    font-weight: bold;
  }

  h2 {
    margin: 0;
  }

  h3 {
    margin: 0 0 2rem;
  }

  .content {
    max-width: 95vw;
    flex-flow: wrap;
    white-space: break-spaces;
    gap: 10px;
  }

  figure {
      margin: auto;

      audio {
          width: 100%;
      }
  }


  /* Unused, delete later */

  /* .content:has(.media) { */
  /*   display: flex; */
  /* } */
  /**/
  /* .media { */
  /*   display: inline-table; */
  /*   text-align: left; */
  /*   /* height: 450px; */ */
  /*   justify-content: end; */
  /**/
  /*   background-color: #dadada; */
  /*   padding: 10px; */
  /*   border-radius: 5px; */
  /**/
  /*   .title-media { */
  /*     display: block; */
  /*     margin-top: 10px; */
  /*   } */
  /* } */
}
